{{ define "main" }}
<div role="main" class="container">
  <div class="row">
    <div class="col-12 col-lg-12">
      {{ with .Content }}
      {{.}}
      {{ end }}

      {{/*
      <hr /> */}}
      <h1 class="mt-md-5">Latest News</h1>
      <div class="row">
        <div class="posts-list col-12 col-lg-8">
          {{ range site.Pages.ByDate.Reverse.RelatedTo ( keyVals "tags" "news") | first 5}}
          {{ partial "post_preview.html" .}}
          {{ end }}
        </div>
        <div class="col-12 col-lg-4 d-flex hd-sm justify-content-center justify-content-md-end">
          <a class="twitter-timeline" data-chrome="noscrollbar" data-aria-polite="assertive" data-tweet-limit="5"
            data-height="1900" data-width="400" href="https://twitter.com/auctus_team">Auctus Twitter</a>
          <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
        </div>

      </div>
    </div>
  </div>
</div>
{{ end }}